Community
cancel
Showing results for 
Search instead for 
Did you mean: 
jonson__nick
Beginner
106 Views

OpenVINO cannot install on Linux?

I have installed OpenVINO on Linux, but when I install it it will report an inappropriate error. I don't know because my version can't be installed or because OpenVINO doesn't support Linux, let me know. Thank you

0 Kudos
1 Reply
JesusE_Intel
Moderator
106 Views

Hi Nick,

The OpenVINO toolkit currently supports Ubuntu*, CentOS*, and Yocto Project*. Did you follow the Linux installation guide?

  • Could you provide additional details about the error you are seeing?
  • Which Linux OS and version are you using? 
  • Are you installing the latest R2 2019 release of OpenVINO?

Regards,

Jesus

Reply